Scribus > General Discussion

Scribus 1.4.8 will not open any Scribus 1.4.7 files

(1/1)

Kyle:
Scribus 1.4.8 will not open any Scribus 1.4.7 files.

Displays:
"Fatal Error" "... is not an acceptable format"
"The file may be damaged or may have been produced in a later version of Scribus"

Sadly will be rolling back to 1.4.7 until fixed...

RodneyLee:
did you try 1.5.8? and is there a good reason to stay with the older version of Scribus?

Navigation

[0] Message Index

Go to full version